# 코드 업로드

게임 키 SKU로 코드를 업로드합니다.

Endpoint: POST /v2/project/{project_id}/admin/items/game/key/upload/sku/{item_sku}
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    프로젝트 ID. 이 매개 변수는 프로젝트 이름 옆의 관리자 페이지에서 또는 프로젝트 작업 시 브라우저 주소 표시줄에서 확인할 수 있습니다. URL 형식은 다음과 같습니다: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `item_sku` (string, required)
    아이템 SKU입니다.
    Example: "booster_mega_1"

## Request fields (multipart/form-data):

  - `file` (string, required)
    코드가 있는 파일입니다.
    Example: "keys.txt"

  - `region_id` (integer)
    지역 ID입니다.
    Example: 1

## Response 200 fields (application/json):

  - `session_id` (string)
    Example: "fc7105b6e8ee01339582970b37697242"

  - `count_uploaded` (integer)

  - `count_total` (integer)
    Example: 100

  - `count_skipped` (integer)
    Example: 10

  - `status` (string)
    Example: "processing"

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-4001]: Item with sku = 'game_1' not found"


